## python-tomli-w 1.2.0

=== benchmark/requirements.txt ===
# NOTE
# Tomli-W itself is not included here because tox is used to read
# this file and install the deps, and it handles the Tomli-W
# installation separately.
pytomlpp
toml
tomlkit
qtoml
# comment out TOML v1.0.0 incompatible rtoml
#rtoml

# for reading data.toml
tomli
