=== tests/requirements.txt ===
pytest
pytest-randomly
pytest-cov >=2.12.1
tomli
