## python-tomli-w 1.0.0

=== debian/changelog ===
python-tomli-w (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * d/rules: use DEB_BUILD_OPTION_PARALLEL instead of "auto" for setting
    the amount of parallel testing. Unbreaks the build on hurd-* where
    psutil does not work.
  * Switch autopkgtest to pybuild.
  * Standards-Version: 4.7.0 (routine-update)
  * d/upstream/metadata: add repository & bug info
  Set upstream metadata fields: Repository.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 22 Jan 2025 13:25:42 +0100

python-tomli-w (1.0.0-2) unstable; urgency=medium

  [ Sandro Tosi ]
  * debian/control
    - fix typo in short description (witer -> writer)

  [ Scott Kitterman ]
  * debian/control
    - Add pybuild-plugin-pyproject to build-depends
    - Bump standards-version to 4.6.1 with no further changes
  * debian/rules
    - Drop environment variable to specify pybuild flit plugin

 -- Scott Kitterman <scott@kitterman.com>  Tue, 22 Nov 2022 15:44:43 -0500

python-tomli-w (1.0.0-1) unstable; urgency=medium

  * New upstream release
  * Update autopkgtest to run for all supported python3 versions

 -- Scott Kitterman <scott@kitterman.com>  Sat, 04 Dec 2021 22:49:14 -0500

python-tomli-w (0.4.0-2) unstable; urgency=medium

  * Source only upload to allow binary to be built on buildd

 -- Scott Kitterman <scott@kitterman.com>  Wed, 01 Dec 2021 10:55:19 -0500

python-tomli-w (0.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1000675)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 26 Nov 2021 20:36:06 -0500
