## python-tomli-w 1.2.0

=== debian/changelog ===
python-tomli-w (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0
  * Drop "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2
  * Patch-out python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Aug 2025 18:46:32 +0200
