=== debian/control ===
Source: python-tomli-w
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Scott Kitterman <scott@kitterman.com>,
Section: python
Testsuite: autopkgtest-pkg-pybuild
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit (>= 3.2),
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-xdist <!nocheck>,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-tomli-w
Vcs-Git: https://salsa.debian.org/python-team/packages/python-tomli-w.git
Homepage: https://github.com/hukkin/tomli-w
X-Style: black

Package: python3-tomli-w
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: lil' TOML writer for Python
 Tomli-w is a Python library for writing TOML. https://toml.io/
 Tomli-w is fully compatible with TOML v1.0.0. https://toml.io/en/v1.0.0
