=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
include /usr/share/dpkg/buildopts.mk
export LC_ALL=C.UTF-8
export PYBUILD_TEST_ARGS=-n $(DEB_BUILD_OPTION_PARALLEL) {dir}/tests

%:
	dh $@ --buildsystem pybuild
